{
	"format_version": "1.16.0",
	"animations": {
		"animation.ender_gardener_projectile.test_for_mob": {
			"animation_length": 0.1,
			"loop": false,
			"timeline": {
				"0.0": [
					"/function endermen/ender_gardener/test_for_mob"
				]
			}
		}
	}
}